# Command: SetStructuralPlasticityStatus

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    SetStructuralPlasticityStatus - Set up parameters for structural
      plasticity.

Synopsis:

      Structural plasticity allows the user to treat the nodes as neurons with
      synaptic elements, allowing new synapses to be created and existing synapses
      to be deleted during the simulation according to a set of growth and
      homeostatic rules. This function allows the user to set up various
      parameters for structural plasticity.

Parameters:

      structural_plasticity_dictionary	- is a dictionary which states the settings
      for the structural plasticity functionality

Author:

    Mikael Naveau, Sandra Diaz

FirstVersion:

    December 2014

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative